﻿/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  background-color: #fff;
}
body {
  /* Margin bottom by footer height */
  padding-top: 70px;
  background-color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -184px;
  /* Pad bottom by footer height */
  padding: 0 0 184px;
}
.footer {
  position: absolute;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 184px;
  background-color: white;
}
/* Set padding to keep content from hitting the edges */
.body-content {
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px;
}
/*#region content */
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
a {
  color: #333;
}
a .thumbnail:hover,
a .thumbnail:focus,
a .thumbnail:active {
  border-color: #555657;
}
.panel-group .panel-title:hover {
  text-decoration: none;
}
.panel-group .panel-title a {
  display: block;
}
.panel-group .panel-title a:hover,
.panel-group .panel-title a:focus {
  text-decoration: none;
}
.panel-primary {
  border-color: #333;
}
.panel-primary .panel-heading {
  background-color: #555657;
  color: #f5f5f5;
  border-color: #333;
}
.panel-primary .panel-heading .badge {
  color: #333;
}
.panel-primary .panel-heading .panel-collapse .panel-body {
  border-top-color: #333;
}
.panel-primary .panel-footer .panel-collapse .panel-body {
  border-top-color: #333;
}
.panel-default .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.label-primary {
  background-color: #555657;
}
.text-primary {
  color: #555657;
}
.bg-primary {
  background-color: #555657;
}
.btn {
  outline: none !important;
}
.btn-xs {
  border-width: 1px;
}
.btn-primary {
  background-color: #555657;
  border-color: #333;
}
.btn-primary .badge {
  color: #555657;
}
.btn-primary:active {
  background-color: #555657;
  border-color: #333;
}
.btn-primary:active:hover,
.btn-primary:active:focus {
  background-color: #333;
  border-color: #555657;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #333;
  border-color: #555657;
}
.btn-primary[disabled]:hover {
  background-color: #333;
  border-color: #555657;
}
.btn-link {
  color: #555657;
}
.list-group:active .badge {
  color: #555657;
}
.list-group-item:active:hover,
.list-group-item:active:focus {
  background-color: #555657;
  border-color: #333;
}
.dropdown-menu .active a:focus {
  background-color: #555657;
}
.pagination li a,
.pagination li span {
  color: #555657;
}
.pagination:active a:hover,
.pagination:active span:hover,
.pagination:active a:focus,
.pagination:active span:focus {
  background-color: #555657;
  border-color: #333;
}
.progress-bar {
  background-color: #555657;
}
/*#region Spinner */
.modal-spinner {
  pointer-events: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.modal-spinner .vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  pointer-events: none;
  /* This makes sure that we can still click outside of the modal to close it */
}
.modal-spinner .vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle;
  pointer-events: none;
}
.modal-spinner .modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width: inherit;
  height: inherit;
  /* To center horizontally */
  margin: 0 auto;
  pointer-events: all;
}
.modal-spinner .modal-dialog {
  width: 85px;
}
/*#endregion */
/*#region Alert */
.top-right {
  top: 75px !important;
  z-index: 1 !important;
}
.top-right .close {
  padding-left: 10px;
}
/*#endregion */
/*#region navbar */
.navbar {
  min-height: 70px;
  margin-bottom: 0px;
  background-color: #fff;
  border-bottom: 10px solid #333;
}
.navbar-brand {
  top: 5px;
  height: 44px;
  padding: 0px 0px;
}
.navbar-brand img {
  height: 60px;
  padding-top: 5px;
  padding-left: 28px;
}
.navbar-fixed-top {
  z-index: 1031;
  border-color: #333;
  border-width: 0 0 5px 0;
}
.nav-pills:active a .badge {
  color: #555657;
}
.nav-pills li:active a:hover,
.nav-pills li:active a:focus {
  color: #555657;
  background-color: #555657;
}
.nav li {
  top: 15px;
}
.nav li a {
  border-color: #555657;
}
.nav li a:focus,
.nav li a:hover {
  color: #333;
  border-color: #555657;
}
.icon-bar {
  background-color: #333;
}
/*#endregion */
h1 {
  background-color: #555657;
  color: #fff;
  text-align: center;
  font-size: 42px;
  font-weight: bold;
  letter-spacing: 6px;
  margin-top: 40px;
  padding: 20px 0;
  margin-bottom: -35px;
  border: none;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.75);
}
.title-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 40px;
  left: -52px;
  background-image: url(../Images/StrateHeaderBlocks.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
  z-index: 1030;
}
.strate-link {
  background-color: #555657;
  color: #fff;
  text-decoration: none !important;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.strate-link:hover,
.strate-link:focus {
  color: #fff !important;
  background-color: #333 !important;
  text-decoration: none !important;
}
.strate-link:hover:enabled {
  color: #fff;
  background-color: #333 !important;
  text-decoration: none !important;
}
.strate-link:active {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.has-soft-error .help-block,
.has-soft-error .control-label,
.has-soft-error .radio,
.has-soft-error .checkbox,
.has-soft-error .radio-inline,
.has-soft-error .checkbox-inline,
.has-soft-error.radio label,
.has-soft-error.checkbox label,
.has-soft-error.radio-inline label,
.has-soft-error.checkbox-inline label {
  color: #a94442;
}
.has-soft-error .form-control {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-soft-error .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.has-soft-error .input-group-addon {
  color: #a94442;
  background-color: #f2dede;
  border-color: #a94442;
}
.has-soft-error .form-control-feedback {
  color: #a94442;
}